<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Arcangel Doroteo | Web Developer portfolio</title>
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="IE=Edge">

<!-- animate css -->
	<link rel="stylesheet" href="assets/css/animate.css">

<!-- font awesome -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css" integrity="sha384-B4dIYHKNBt8Bc12p+WXckhzcICo0wtJAoU8YZTY5qE0Id1GSseTk6S+L3BlXeVIU" crossorigin="anonymous">

<!-- google fonts -->
	<link href="https://fonts.googleapis.com/css?family=Fira+Sans|Mansalva|PT+Serif&display=swap" rel="stylesheet">


<!-- Latest compiled and minified CSS -->
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">

<!-- external css -->
	<link rel="stylesheet" type="text/css" href="assets/css/style.css">



</head>
<body>
	
	<!-- <nav class="navbar navbar-expand-lg navbar-dark bg-warning">
		<a href="#" class="navbar-brand">
			<i class=" far fa-hand-peace"></i> Batch 43
			
		</a>
		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbar-nav">
			<span class="navbar-toggler-icon"></span>
			
		</button>
		<div id="navbar-nav" class="collapse navbar-collapse">
			<ul class="navbar-nav ml-auto">
				<li class="nav-item">
					<a href="#portfolio" class="nav-link active">Portfoli</a>
				</li>
				<li class="nav-item">
					<a href="#about" class="nav-link">about</a>
				</li>

			</ul>
			
		</div>
	</nav> -->

	<section id="jumbotron-section">
		<div class="jumbotron mb-0" id="jumbo-div">
			<div class="container text-center" id="port-jumbo">
				<h1>Arcangel Doroteo</h1>
				<p class="lead">This is my amazing web developer portfolio</p>
				<button class="btn" id="btn-hover">
					<a href="#portfolio">View my portfolio</a>
				</button>	
			</div>
		</div> <!-- end jumbo div -->
	</section> <!-- end Jumbotron section -->

	<section id="portfolio" class="container py-5">
		<div class="row">
			<div class="col-12 col-md-4 col-lg-4 khards">
				<div class="card">
					<img src="https://lorempixel.com/400/200" class="img-fluid card-img-top">
					<div class="card-body">
						<h3>Capstone 1</h3>
						<p>My Blog Website</p>
						<button class="btn btn-outline-success btn-block">Take me out!</button>
					</div>
				</div> <!-- end card -->
			</div> <!-- end first 4 -->
		
			<div class="col-12 col-md-4 col-lg-4 khards">
				<div class="card">
					<img src="https://lorempixel.com/400/200" class="img-fluid card-img-top">
					<div class="card-body">
						<h3>Capstone 2</h3>
						<p>My asset management website</p>
						<button class="btn btn-outline-success btn-block">*hire me*</button>
					</div>
				</div> <!-- end card -->
			</div> <!-- end second card -->

			<div class="col-12 col-md-4 col-lg-4 khards">
				<div class="card">
					<img src="https://lorempixel.com/400/200" class="img-fluid card-img-top">
					<div class="card-body">
						<h3>Capstone 3</h3>
						<p>My booking Website</p>
						<button class="btn btn-outline-success btn-block">Please?</button>
					</div>
				</div> <!-- end card -->
			</div> <!-- end third card -->

		</div> <!-- end row -->
	</section> <!-- end portfolio section -->

	<section id="about-me" class="container">
		<h3 class="display-3 text-center bg-primary">About the Developer</h3>

		<div class="row">
			
			<div class="col-12 col-md-4 col-lg-4">
				<img src="assets/images/mem.jpg" class="dp">
			</div> <!-- left about -->
			<div class="col-12 col-md-8 col-lg-8">A musician, turned as an aspiring Full Stack Web Developer, currently joined in Zuitt Coding Bootcamp!</div> <!-- right about -->

		</div> <!-- end row -->

	</section> <!-- end about me -->
	

	<footer class="footer bg-primary">
		<p class="p-3 mb-0 text-center">Arcangel Doroteo II | Zuitt Coding Bootcamp &copy; 2019</p>
	</footer>





<!-- jQuery library -->
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>

<!-- Popper JS -->
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>

<!-- Latest compiled JavaScript -->
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>

</body>
</html>